<resources>

    <!-- 統一错误定义 -->
    
    <string name="error_unknown">未知错误</string>
    
    
    <!-- 自定义错误 -->
    
    <string name="error_unsupport">系统暂不支持。</string>
    <string name="error_net">系统网络出错。</string>
    <string name="error_unauth">您的操作未被容许。</string>
    <string name="error_invalid_data">无效的数据格式。</string>
    <string name="error_http_404">当前资源不存在，请稍后重试。</string>
    

 

    <!-- 系统错误编码，即前两位 -->
    
    
    <string name="error_system_10">自主CMS系统错误</string>
    <string name="error_system_11">UPM系统错误</string>
    <string name="error_system_12">终端APK应用</string>
    <string name="error_system_13">EPG应用错误</string>
    <string name="error_system_14">互联网PC主站错误</string>
    

    <!-- 系统模块错误编码，即中间三位 -->
    
    <string name="error_system_12_module_unknow">未知模块</string>
    <string name="error_system_12_module_100">播放器</string>
    <string name="error_system_12_module_101">UPM</string>
    <string name="error_system_12_module_102">广告</string>
    <string name="error_system_12_module_103">系统</string>
    <string name="error_system_12_module_104">网页</string>
    <string name="error_system_12_module_105">数据库</string>
    <string name="error_system_12_module_106">网络</string>
   
    
     <!-- 具体错误编码，即后三位 -->
    <string name="error_system_12_module_common_detail_unknow">程序出现错误，请稍后</string>
    <string name="error_system_12_module_common_detail_2">不支持</string>
    <string name="error_system_12_module_common_detail_3">无效的数据</string>
    <string name="error_system_12_module_common_detail_4">未授权</string>
    <string name="error_system_12_module_common_detail_5">网络连接出现错误，请稍后重试</string>
    <string name="error_system_12_module_common_detail_6">请求超时</string>
    <string name="error_system_12_module_common_detail_7">文件读写失败</string>
    <string name="error_system_12_module_common_detail_8">内存不足</string>
    <string name="error_system_12_module_common_detail_9">调用状态错误</string>
    <string name="error_system_12_module_common_detail_10">异步操作</string>
    <string name="error_system_12_module_common_detail_11">加解密失败</string>
    <string name="error_system_12_module_common_detail_12">网络地址无法解析</string>
    <string name="error_system_12_module_common_detail_13">网络连接中断</string>
    <string name="error_system_12_module_common_detail_14">无效的输入</string>
    <string name="error_system_12_module_common_detail_100">播放器异常，请稍后</string>
    <string name="error_system_12_module_common_detail_101">播放器服务端无响应</string>
    <string name="error_system_12_module_common_detail_102">视频文件头无效</string>
    <string name="error_system_12_module_common_detail_103">播放器不支持该编码格式</string>
    <string name="error_system_12_module_common_detail_104">播放器不支持该协议</string>
    <string name="error_system_12_module_common_detail_105">播放器数据源连接失败</string>
    <string name="error_system_12_module_common_detail_106">播放器数据源无法打开</string>
    <string name="error_system_12_module_common_detail_107">播放器数据源无法seek</string>
    <string name="error_system_12_module_common_detail_304">内容无改动</string>
    <string name="error_system_12_module_common_detail_400">请求语法错误</string>
    <string name="error_system_12_module_common_detail_401">请求未被授权</string>
    <string name="error_system_12_module_common_detail_403">内容不可用</string>
    <string name="error_system_12_module_common_detail_404">内容不存在</string>
    <string name="error_system_12_module_common_detail_408">在服务器许可的等待时间内，客户一直没有发出任何请求。客户可以在以后重复同一请求</string>
    <string name="error_system_12_module_common_detail_450">必须的属性没有找到</string>
    <string name="error_system_12_module_common_detail_451">属性值非法</string>
    <string name="error_system_12_module_common_detail_452">未知的内容</string>
    <string name="error_system_12_module_common_detail_453">内容为空</string>
    <string name="error_system_12_module_common_detail_470">服务端加解密错误</string>
    <string name="error_system_12_module_common_detail_471">不允许不加密的数据</string>
    <string name="error_system_12_module_common_detail_500">服务器遇到了意料不到的情况，不能完成客户的请求</string>
    <string name="error_system_12_module_common_detail_503">服务器由于维护或者负载过重未能应答</string>
    <string name="error_system_12_module_common_detail_601">登录时间过长，请重新登录</string>
    <string name="error_system_12_module_common_detail_602">终端ID不存在</string>
    <string name="error_system_12_module_common_detail_603">用户信息不存在</string>
    <string name="error_system_12_module_common_detail_604">授权服务器请求异常，请联系客服</string>
    <string name="error_system_12_module_common_detail_605">您的设备存在违规，请联系客服</string>

</resources>